@charset "utf-8";

/* PC：manual_pc.css
 * **************************************************
 *
 * **************************************************
 */

.sp-reverse{
	display: none;
}
#content .main {
	padding: 0 0 145px 0;
}
#content .inner {
	background: #FFFFFF;
	border-radius: 10px;
	margin-top: 35px;
	overflow: hidden;
	padding: 65px 0 175px;
	position: relative;
}

#content .mainCon {
	float: right;
	min-height: 990px;
	margin: 0 30px 0 0;
	width: 660px;
}
#content .localNav {
	float: left;
	width: 230px;
}
#content section {
	width: 660px;
}
#content .clearfix::after{
	content: "";
	display: block;
	clear: both;
}
#content section + section {
	margin-top: -130px;
	padding-top: 170px;
}
#content .software{
	margin-top: 0;
	padding-top: 30px;
}
#content .software_mac{
	margin-top: 0;
	padding-top: 30px;
}
#content .software{
	width: 50%;
	padding: 0 3% 0 0;
	float: left;
	box-sizing: border-box;
}
#content .software_mac{
	width: 50%;
	padding: 0 0 0 3%;
	float: right;
	box-sizing: border-box;

}
.software-wrapper::after{
	content: "";
	display: block;
	clear: both;
}
/* localNav
------------------------------------------------------- */
#content .scroll {
	margin: 72px 0;
	padding: 0;
	position: absolute;
}
#content .localNav ul li + li {
	margin: 10px 0 0 0;
}
#content .localNav ul li a {
	background: #fbed20;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #000000;
	display: block;
	font-size: 1.8em;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	padding: 0 0 0 18px;
	text-decoration: none;
}
#content .localNav ul li a:hover {
	color: #00aba7;
}
#content .localNav ul li.manual a img {
	height: auto;
	margin: 0 5px 0 0;
	vertical-align: middle;
	width: 12%;
}
#content .localNav ul li.faq a img {
	height: auto;
	margin: 0 10px 0 0;
	vertical-align: -0.5em;
	width: 14%;
}
#content .localNav ul li.requirement a img {
	height: auto;
	margin: 0 10px 0 -0.1em;
	vertical-align: -0.35em;
	width: 16%;
}
#content .localNav ul li dl dt {
	background: #fefbcd;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	color: #000000;
	cursor: pointer;
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin: 10px 0 0 0;
	padding: 0 0 0 18px;
	position: relative;
}
#content .localNav ul li dl dt:after {
	display: block;
	content: url(../images/arrow_close.png);
	position: absolute;
	top: 0;
	right: 10px;
}
#content .localNav ul li dl dt.open:after {
	display: block;
	content: url(../images/arrow_open.png);
}
#content .localNav ul li dl dd > ul li {
	margin: 10px 0 0 0;
}
#content .localNav ul li dl dd > ul li a {
	background: url(../images/listmark_link.png) no-repeat left 0.45em;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	color: #00aba7;
	display: block;
	font-size: 1.4em;
	font-weight: normal;
	height: auto;
	line-height: 1.4;
	margin: 0 10px 0 20px;
	padding: 0 0 0 12px;
}
#content .localNav ul li dl dd > ul li a:hover {
	text-decoration: underline;

}

/* マニュアル　INDEX
------------------------------------------------------- */
/* 共通　*/
#content .mainCon h1 {
	color: #00aba7;
	font-size: 2.8em;
	font-weight: bold;
	line-height: 1;
	padding: 0 0 24px 0;
}
#content .mainCon h1.parent {
	color: #333333;
	padding: 10px 0 30px 0;
}
#content .mainCon h1 span {
	border-bottom: 2px solid #000000;
	display: block;
	padding: 10px 0 15px;
}
#content .mainCon h1.manual {
	background: url(../images/mark_manual.png) no-repeat left top;
	padding-left: 60px;
}
#content .mainCon .btnManualOld {
	position: absolute;
	top: 38px; right: 30px;
}
#content .mainCon .btnManualOld a {
	background-color: #04ABA7;
	border-radius: 5px;
	color: #ffffff;
	display: block;
	font-size: 1.3em;
	line-height: 1.4;
	padding: 10px 15px;
	text-align: center;
	text-decoration: none;
}
#content .mainCon .btnManualOld a:hover {
	background-color: #24B9B3;
}
#content .mainCon h2 {
	border-left: 4px solid #000000;
	color: #000000;
	font-size: 2.0em;
	font-weight: bold;
	line-height: 1.4;
	margin: 20px 0 10px 0;
	padding: 0 0 0 10px;
}
.howtouse_table{
	border-collapse: collapse;
}
.howtouse_table th,.howtouse_table td{
	border: solid 1px black;
}
table {
	width: 100%;
	border-collapse: collapse;
	margin: 20px 0 10px;
  }
  table th, table td {
	border-top: solid 1px black;
	border-bottom: solid 1px black;
  }
table th{
	width: 215px;
    font-size: 1.3em;
    padding: 15px 25px 15px 30px;
    font-feature-settings: "palt";
    text-indent: -2em;
}
table th .num{
	background: #000;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    font-size: 0.8em;
    text-align: center;
	width: 18px;
	margin-right: 4px;
	font-weight: bold!important;
	text-indent: 0;
}
p .num{
	background: #000;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    font-size: 0.7em;
    text-align: center;
	width: 18px;
	margin-right: 4px;
	font-weight: bold!important;
	text-indent: 0;
}
.indent{
	text-indent: -1.5em;
	margin-left: 21px!important;
}
table th img{
	display: inline-block!important;
	margin: 0!important;
	vertical-align: middle!important;
}
table td{
	font-size: 1.3em;
	padding: 15px 5px;
}
table td span{
	display: block;
	font-weight: 500!important;
	padding: 15px;
	border-bottom: 1px solid #000;
}
table td span:first-of-type{
	padding-top: 0;
}
table td span:last-of-type{
	border: none;
	padding-bottom: 0;
	padding-top: 15px;
}

#content .mainCon h3 {
	border-bottom: 4px solid #5da763;
	color: #000000;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.4;
	margin: 30px 0 10px 0;
	padding: 0 0 0 10px;
}
#content .mainCon .install_err .p01 h3{
	border-left:  none;
	color: #000000;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.4;
	margin: 30px 0 10px 0;
	padding: 0;
}
#content .mainCon p {
	font-size: 1.4em;
	font-feature-settings: "palt";
}
.software-link{
	margin-bottom: 30px;
}
.software-link__windows{
	margin-top: 30px;
}
#content .mainCon p + p,
#content .mainCon .picture + p {
	margin: 20px 0 0 0;
}
#content .mainCon .install_err .p01 .bar{
	position: relative;
	padding: 0 0 0 10px;
}
#content .mainCon .install_err .p01 .bar::before{
	content: "";
	display: block;
	width: 4px;
	height: 22px;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
}
.text{
	margin-top: 15px;
}

.picture2 {
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;
}

.picture2 img{
	display: block;
	margin: 5px auto 0;
	text-align: center;
	vertical-align: top;
	width: 90%;
}

#content .mainCon .detailBox p img{
	display: inline-block;
	vertical-align: middle;
}
#content .mainCon p img{
	display: inline-block;
	vertical-align: middle;
}

#content .mainCon p.cate {
	color: #000000;
	font-weight: bold;
	line-height: 1;
}
#content .mainCon .red {
	color: #ef1716;
}
#content .mainCon .detailBox {
	margin: 10px 0 0 0;
}
#content .mainCon h2 + .detailBox,
#content .mainCon p + .detailBox {
	margin: 10px 0 0 0;
}
.detailBox2 {
	margin: 5px 0 0 0;
}

.detailBox3 {
	margin: 5px 0 0 0;
	width: calc(100% - 150px - 3em);
}

.detailBox4 {
	margin: 10px 0 0 0;
}

#content .mainCon .detailBox4 a {
	color: #666666;
}
#content .mainCon .detailBox4 .new-dl-link a {
	color:#00aba7;
	font-weight:bold;
}


/* #content .mainCon .picture {
	position: relative;
} */
#content .mainCon .picture img {
	display: block;
	margin: 15px auto 0;
	text-align: center;
	vertical-align: top;
}
#content .mainCon .p01 .picture img {
	display: block;
	margin: 15px auto;
	text-align: center;
	vertical-align: top;
}
#content .mainCon .detailBox_table{
	display: flex;
}
#content .mainCon .detailBox_table .picture img{
	margin-left: 0;
	margin-right: 3em;
}
#content .mainCon .onePoint .picture img {
	display: block;
	width: 90%;
}
#content .mainCon .p24_onePoint .picture img{
	width: 40%;
}
#content .mainCon .detailBox_table .table_wrapper{
	width: calc(100% - 150px - 3em);
}
#content .mainCon .detailBox_table .table_wrapper h3{
	margin-top: 0;
}
#content .mainCon .detailBox a {
	color: #666666;
}
#content .mainCon .detailBox .new-dl-link a {
	color:#00aba7;
	font-weight:bold;
}

#content .mainCon .detailBox span {
	font-weight: bold;
	vertical-align: middle;
}
/* latestVer */
#content .mainCon .latestVer {
	border: 15px solid #fbed20;
	border-radius: 10px;
	margin: 50px auto 0;
	padding: 25px 0;
	width: 580px;
}
#content .mainCon .latestVer ul {
	display: table;
	width: 100%;
}
#content .mainCon .latestVer ul li {
	display: table-cell;
	padding: 0 0 0 15px;
	vertical-align: middle;
}
/* number */
#content .mainCon .number {
	display: inline-block;
	vertical-align: middle;
	background: #FFF;
	border: 5px solid #32C78B;
	border-radius: 50px;
	color: #32C78B;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 30px;
	height: 35px;
	/* position: absolute;
	top: -20px;
	left: -20px; */
	text-align: center;
	width: 35px;
}
#content .mainCon .p01 .number {
	display: inline-block;
	vertical-align: middle;
	background: #FFF;
	border: 3px solid #32C78B;
	border-radius: 50px;
	color: #32C78B;
	font-size: 1.8em;
	font-weight: bold;
	line-height:30px;
	height: 35px;
	/* position: absolute;
	top: -20px;
	left: 20px; */
	text-align: center;
	width: 35px;
}
/* #content .mainCon .number.ml20 {
	background: #FFF;
	border: 5px solid #32C78B;
	border-radius: 50px;
	color: #32C78B;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 40px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 20px;
	text-align: center;
	width: 50px;
} */
#content .mainCon  .detail-txt{
	font-size: 1.8em;
	vertical-align: middle;
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
	margin-left: 10px;
}
/* blueBox */
#content .mainCon .blueBox {
	background: #eef6fc;
	border: 5px solid #73bbe3;
	border-top: none;
	padding: 20px;
}
#content .mainCon .blueBox .blueInImg {
	display: block;
	margin: 0 auto;
	text-align: center;
}
#content .mainCon .blueBox .title {
	background: #ffffff;
	border-bottom: 1px dotted #CCCCCC;
	margin: 20px 0 0 0;
	padding: 20px;
}
#content .mainCon .title p {
	border-left: 2px solid #000000;
	color: #000000;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4;
	margin: 0;
	padding: 0 0 0 10px;
}
#content .mainCon .blueBox table {
	background: #ffffff;
	width: 100%;
}
#content .mainCon .blueBox .blueInImg + table,
#content .mainCon .blueBox  table + .blueInImg {
	margin-top: 20px;
}
#content .mainCon .blueBox table tr th {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 1.2em;
	padding: 15px 0 15px 20px;
	vertical-align: top;
}
#content .mainCon .blueBox table tr th .pinkNunber {
	background: #ff0064;
	border-radius: 15px;
	color: #ffffff;
	display: block;
	height: 30px;
	line-height: 30px;
	font-size: 1.1em;
	text-align: center;
	width: 30px;
}
#content .mainCon .blueBox table tr td {
	border-bottom: 1px dotted #CCCCCC;
	font-size: 1.2em;
	padding: 20px 20px 15px;
	vertical-align: top;
}
#content .mainCon .blueBox table tr td .ttlText {
	display: block;
	font-weight: bold;
}
/* onePoint */
#content .mainCon .onePoint {
	background: #FFF4F4;
	border: 1px solid #FFD2D3;
	margin: 15px 0 15px 0;
	padding: 15px;
}
#content .mainCon .onePoint dl {
	font-size: 1.4em;
}
#content .mainCon .onePoint dl dt {
	color:#FF0066;
	font-weight: bold;
}
#content .mainCon .onePoint dl dd + dd {
	margin-top: 15px;
}
#content .mainCon .blueBox .onePoint dl {
	font-size: 1.0em;
}
/* explanation */
#content .mainCon .explanation {
	font-size: 1.4em;
	margin: 15px 0 0 0;
}
#content .mainCon .explanation.bTop {
	border-top: 1px dotted #CCCCCC;
	padding: 15px 0 0 0;
}
#content .mainCon h2 + .detailBox > .explanation {
	margin: 30px 0 0 0;
}
#content .mainCon .explanation dt {
	font-weight: bold;
}
#content .mainCon .explanation dd {
	border-bottom: 1px dotted #CCCCCC;
	line-height: 1.4;
	margin: 3px 0 15px 0;
	padding: 0 0 15px 0;
}
/* pageNav */
#content .pageNav {
	color: #000000;
	font-size: 1.4em;
	font-weight: bold;
	position: absolute;
	bottom: 0; right: 30px;
	width: 660px;
}
#content .pageNav a {
	color: #666666;
	display: block;
	font-weight: normal;
}
#content .pageNav .prev {
	background: url(../images/arrow_prev.png) no-repeat left center;
	float: left;
	padding: 65px 0 72px 16px;
}
#content .pageNav .next {
	background: url(../images/arrow_next.png) no-repeat right center;
	float: right;
	padding: 65px 16px 72px 0;
	text-align: right;
}

/* manualIndex */
#content .manualIndex {
	border: 3px solid #24b9b3;
	border-radius: 10px;
	overflow: hidden;
	padding: 45px 0 45px 45px;
}
#content .manualIndex .column {
}
#content .manualIndex dl {
}
#content .manualIndex dl + dl {
	margin-top: 40px;
}
#content .manualIndex dl dt {
	color: #00aba7;
	font-size: 1.5em;
	font-weight: bold;
}
#content .manualIndex dl dd ul li {
	background: url(../images/listmark.png) no-repeat left 0.45em;
	font-size: 1.4em;
	line-height: 1.4;
	margin: 6px 0 0 0;
	padding: 0 0 0 12px;
}
#content .manualIndex dl dd ul li a {
	color: #666666;
}

.list-wrapper{
	margin: 15px 0 0 0;
}
.list-wrapper ol {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  border-top: 1px solid #000;
}

.list-wrapper ol li {
  padding: 10px 0;
  padding-left: 25px;
  position: relative;
  border-bottom: 1px solid #000;
}
.list-wrapper ol li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #000;
  color: #fff;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  line-height: 18px;
  text-align: center;
  height: 18px;
  width: 18px;
  border-radius: 50%;
}
ol {
    counter-reset: my-counter;
    list-style: none;
    padding: 0;
}

ol li{
	padding: 10px 0;
	padding-left: 25px;
	position: relative;
}

ol li:before {
	content: counter(my-counter);
	counter-increment: my-counter;
	background-color: #000;
	color: #fff;
	display: inline-block;
	position: absolute;
	top: 11px;
	left: 0;
	line-height: 18px;
	text-align: center;
	height: 18px;
	width: 18px;
	border-radius: 50%;
	vertical-align: top;
  }


/* らくプリは簡単3STEP
------------------------------------------------------- */
/* start */
#content .start {
	border: 2px dashed #b2b2b2;
	border-radius: 10px;
	margin: 25px 0 50px 0;
	padding: 25px 25px 25px 25px;
	position: relative;
}
#content .start:after {
	content: '';
	width: 0;
	height: 0;
	border: 22px solid transparent;
	border-top: 20px solid #b2b2b2;
	position: absolute; bottom: -60px; left: 312px;
}
#content .start dl {
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: top;
	width: 290px;
}
#content .start dl dd {
	font-size: 1.3em;
	margin: 10px 0 0 0;
}
#content .start dl dd span {
	display: block;
	min-height: 45px;
}
.bnr {
	color: #ffffff;
	font-size: 0.9em;
	height: 48px;
	line-height: 48px;
	margin: 10px 0 0;
	text-align: center;
	width: 290px;
}
.bnr a {
	color: #ffffff!important;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
}
.bnr.dl {
	background: #00aba7;
	margin-bottom:30px;
}
.bnr.dl a:hover {
	background: #24B9B3;
}
.softwareDl {
	overflow: hidden;
}
.softwareDl .bnr.dl {
	float: left;
	font-size: 1.4em;
	height: auto;
	line-height: 1.4;
	width: 320px;
}
.softwareDl .bnr.dl + .bnr.dl {
	float: right;
}
.softwareDl .bnr.dl.win{
	background-color: #019BE0;
}
.softwareDl .bnr.dl.mac{
	background-color: #333333;
}
.softwareDl .bnr.dl a{
	background: url(../images/arrow_dl_software.png) no-repeat center 65px;
	background-size: 32px;
	padding: 15px 0 35px;
}

#content .start dd .bnr {
	color: #ffffff;
	font-size: 0.9em;
	height: 48px;
	line-height: 48px;
	margin: 10px auto 0;
	text-align: center;
	width: 290px;
}
#content .start dd .bnr a {
	color: #ffffff;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
}
#content .start dd .bnr.dl {
	background: #00aba7;
}
#content .start dd .bnr.web {
	background: #2491d3;
}
#content .start dd .bnr.dl a:hover {
	background: #24B9B3;
}
#content .start dd .bnr.web a:hover {
	background: #3399dd;
}

/* step */
#content .step {
	background: #f6fcfc;
	border: 2px solid #24b9b3;
	border-radius: 10px;
	padding: 22px 25px;
}
#content .step + .step {
	margin-top: 50px;
	position: relative;
}
#content .step + .step:before {
	content: '';
	width: 0;
	height: 0;
	border: 22px solid transparent;
	border-top: 20px solid #24b9b3;
	position: absolute; top: -36px; left: 312px;
}
#content .step dl {
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: top;
	width: 264px;
}
#content .step dl dd {
	font-size: 1.3em;
	margin: 5px 0 0 0;
}
#content .step .pic {
	display: inline-block;
	padding: 18px 0 0 0;
	vertical-align: top;
}

/* method */
#content section .method {
	margin: 0;
	padding: 30px 0;
}
#content section .method dl {
	display: table;
	margin: 25px 0 0 0;
	width: 100%;
}
#content section .method dt {
	display: table-cell;
	vertical-align: top;
}
#content .software .method dt{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
}
#content .software_mac .method dt{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
}
#content .software .method dt p img,#content .software_mac .method dt p img{
	margin-right: 5px;
}
#content section .method dt.msedge {
    display: table-cell;
    text-align: right;
    vertical-align: top;
    width: 60px;
    padding: 23px 0 0 30px;
}
#content section .method dd {
	/* display: table-cell; */
	padding: 0 20px 0 0;
	vertical-align: top;
}
#content section .method dd > p {
	/* float: left; */
	margin: 5px 20px 10px 0;
	width: 370px;
}
#content .software .method dd > p {
	width: 100%;
}
#content .software_mac .method dd > p {
	width: 100%;
}
#content section .method p {
	font-size: 1.4em;
	margin: 15px 0 0 0;
}
#content .software .method dl dt p,#content .software_mac .method dl dt p{
	text-indent: -2.5em;
	margin-left: 2.5em;
}
#content section .method dd > img{
	text-align: center;
	margin: 0 auto;
	display: block;
}
#content section .method dl:last-of-type dd > p:last-of-type{
	width: 100%;
	margin-top: 10px;
}
/* method_msedge */
#content section .method_msedge {
	margin: 0;
	padding: 0;
}
#content section .method_msedge dl {
	display: table;
	margin: 25px 0 0 0;
	width: 100%;
}
#content section .method_msedge dt {
	display: table-cell;
	text-align: right;
	vertical-align: top;
	width: 60px;
}
#content section .method_msedge dt.ms_edge {
    display: table-cell;
    text-align: right;
    vertical-align: top;
    width: 60px;
    padding: 23px 0 0 30px;
}
#content section .method_msedge dd {
	display: table-cell;
	padding: 0 20px;
	vertical-align: top;
}
#content section .method_msedge dd > p {
	float: left;
	margin: 5px 20px 0 0;
	width: 340px;
}
#content section .method_msedge p {
	font-size: 1.4em;
	margin: 15px 0 0 0;
}

@media print {
	#header,
	#globalNav,
	#footer {
		display: none;
	}
	#content {
		padding: 0;
	}
	#content .support {
		display: none;
	}
	#content .localNav.scroll {
		display: none;
	}
	#content .main {
		padding: 0;
	}
	#content .mainCon {
		float: none;
		margin: 0 auto;
		width: 660px;
	}
	#content .pageNav {
		display: none;
	}
}




.jyunbi-box{
	border:4px solid #ed7d31;
	border-radius: 3px;
	padding: 2em;
	margin: 0.5em 0 3em;
	text-align: center;
}
.jyunbi-box .ttl-mnal-jyunbi{
	width: 94%;
	margin: 0.5em auto 1em;
	padding: 0.5em;
	text-align: center;
	background-color: #ed7d31;
	border-radius: 3px;
	color: #fff;
	font-size: 164%;
	font-weight: bold;
}
.jyunbi-box .txt-mnal-jyunbi{
	margin: 0.5em;
	font-size:116%;
}
.jyunbi-box .txt-mnal-jyunbi a{
	font-size:133%;
	font-weight: bold;
}




#content .localNav ul li.okbiz a{
	color: #fff;
}
#content .localNav ul li.okbiz a:link{
	color: #fff;
}
#content .localNav ul li.okbiz a:hover {
	color: #00aba7!important;
}


.indent_asta{
 padding-left:1em;
 text-indent:-1em;
}

.color_red{
	color:#FF0066;
	font-weight: bold;
}

.indent_bull{
 padding-left: 1em;
 text-indent: -1em;
 margin-top: 0px!important;
}

.mt0{
 margin-top: 0px!important;
}

.mb0{
 margin-bottom: 0px!important;
}

